function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("active","session");
x.t("active","tunnel");
x.t("ipsec","availability");
x.t("tun-newcallpoldisc","description");
x.t("miscellaneous","errors");
x.t("pdsn","ggsn");
x.t("indicated","statistics");
x.t("provide","index");
x.t("sess-interpdsnho-attempt","description");
x.t("tun-unauth","description");
x.t("tun-unkavp","description");
x.t("available","errors");
x.t("defines","format");
x.t("version","errors");
x.t("tun-syslimit","description");
x.t("permanent","facility");
x.t("detected","availability");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","statistics");
x.t("every","schema");
x.t("pre-existing","control");
x.t("sess-oor","description");
x.t("sess-invsessid","description");
x.t("sess-vendspec","description");
x.t("description","displays");
x.t("description","name");
x.t("description","section");
x.t("description","identification");
x.t("description","proprietary");
x.t("description","data");
x.t("table","bulk");
x.t("currently","active");
x.t("currently","facilitating");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","lac");
x.t("variables","typically");
x.t("markers","identify");
x.t("unmatched","packet");
x.t("apply","example");
x.t("tun-badlen","description");
x.t("dial","tone");
x.t("tone","availability");
x.t("ggsn","schema");
x.t("insufficient","resources");
x.t("try","lns");
x.t("sess-ipsecfail","description");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("field","errors");
x.t("cleared","normally");
x.t("remote","administrative");
x.t("provided","depends");
x.t("provided","statistic");
x.t("displays","name");
x.t("errors","availability");
x.t("errors","experienced");
x.t("state","errors");
x.t("state","machine");
x.t("tun-miscerr","description");
x.t("facility","available");
x.t("sess-nodialtime","description");
x.t("type","defines");
x.t("type","counter");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("packets","triggers");
x.t("packets","received");
x.t("recv-err-invattr","description");
x.t("tun-ipsecdisc","description");
x.t("identify","object");
x.t("total","number");
x.t("connection","availability");
x.t("connection","attempts");
x.t("connection","failed");
x.t("connection","existing");
x.t("tun-conn-success","description");
x.t("unknown","attribute");
x.t("unknown","message");
x.t("unknown","avp");
x.t("tun-vendspec","description");
x.t("32-bit","64-bit");
x.t("recv-err-pktlen","description");
x.t("sess-servmismatch","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","session");
x.t("new","tunnel");
x.t("new","value");
x.t("new","call");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("recv-err-malformed","description");
x.t("md5","errors");
x.t("sess-license","description");
x.t("mismatch","errors");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("failures","experienced");
x.t("license","exceeded");
x.t("counter","counter");
x.t("counter","indicates");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","int32");
x.t("counter","statistics");
x.t("indicates","total");
x.t("indicates","single");
x.t("out-of-range","errors");
x.t("policies","availability");
x.t("sess-invdest","description");
x.t("sess-unkavp","description");
x.t("sess-intrapdsnho-attempt","description");
x.t("machine","errors");
x.t("sess-busysig","description");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("l2tp","service");
x.t("due","ipsec");
x.t("due","miscellaneous");
x.t("due","permanent");
x.t("due","pre-existing");
x.t("due","unmatched");
x.t("due","insufficient");
x.t("due","remote");
x.t("due","state");
x.t("due","unknown");
x.t("due","md5");
x.t("due","new");
x.t("due","license");
x.t("due","out-of-range");
x.t("due","receipt");
x.t("due","wrong");
x.t("due","reaching");
x.t("due","vendor-specific");
x.t("due","unauthorized");
x.t("due","requester");
x.t("due","control");
x.t("due","maximum");
x.t("due","loss");
x.t("due","invalid");
x.t("due","malformed");
x.t("due","temporary");
x.t("due","administrative");
x.t("due","appropriate");
x.t("due","lac");
x.t("due","protocol");
x.t("due","avp");
x.t("due","packet");
x.t("due","carrier");
x.t("due","service");
x.t("due","vendor");
x.t("due","bad");
x.t("normally","availability");
x.t("depends","upon");
x.t("referred","key");
x.t("facilitating","lac");
x.t("availability","per");
x.t("reasons","availability");
x.t("overview","statistics");
x.t("products","pdsn");
x.t("int32/int64","integer");
x.t("tun-ipsecfail","description");
x.t("receipt","dial");
x.t("receipt","busy");
x.t("name","address");
x.t("name","context");
x.t("name","lac");
x.t("vpnid","description");
x.t("wrong","length");
x.t("tun-noresource","description");
x.t("resulting","try");
x.t("reaching","maximum");
x.t("reaching","system");
x.t("sess-badlen","description");
x.t("common","schema");
x.t("limit","depends");
x.t("limit","availability");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("sess-successful","description");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("session","errors");
x.t("session","type");
x.t("session","connection");
x.t("session","failures");
x.t("session","availability");
x.t("session","started");
x.t("session","request");
x.t("session","connected");
x.t("session","connections");
x.t("session","disconnects");
x.t("session","disconnects/failures");
x.t("session","released");
x.t("recv-err-protover","description");
x.t("recv-err-invtunid","description");
x.t("tun-reqshutdown","description");
x.t("shutdown","availability");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("recv-err-unmatchpktlen","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("attempts","availability");
x.t("attempts","triggers");
x.t("destination","errors");
x.t("sets","statistics");
x.t("string","vpnid");
x.t("string","tun-conn-attempt");
x.t("string","series");
x.t("started","availability");
x.t("sess-intrapdsnho-failed","description");
x.t("sess-noctrlconn","description");
x.t("characters","single");
x.t("attribute","errors");
x.t("recv-err-unkattr","description");
x.t("recv-err-unkmsg","description");
x.t("sess-remoteadmin","description");
x.t("request","received");
x.t("failed","availability");
x.t("failed","session");
x.t("failed","tunnel");
x.t("failed","intra-pdsn");
x.t("sess-curactive","description");
x.t("recv-err-invstate","description");
x.t("tunnels","cleared");
x.t("vendor-specific","errors");
x.t("point","time");
x.t("configured","system");
x.t("unauthorized","errors");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("tun-badproto","description");
x.t("busy","signal");
x.t("requester","shutdown");
x.t("sess-noframing","description");
x.t("number","currently");
x.t("number","key");
x.t("number","session");
x.t("number","failed");
x.t("number","tunnels");
x.t("number","tunnel");
x.t("number","inter-pdsn");
x.t("number","variable");
x.t("number","sessions");
x.t("number","context");
x.t("number","successful");
x.t("number","intra-pdsn");
x.t("number","retries");
x.t("control","field");
x.t("control","connection");
x.t("control","packet");
x.t("incremental","data");
x.t("tunnel","connection");
x.t("tunnel","failures");
x.t("tunnel","limit");
x.t("tunnel","started");
x.t("tunnel","request");
x.t("tunnel","length");
x.t("tunnel","receive");
x.t("tunnel","connections");
x.t("tunnel","established");
x.t("tunnel","disconnects");
x.t("tunnel","disconnects/failures");
x.t("tunnel","released");
x.t("length","errors");
x.t("maximum","number");
x.t("maximum","tunnel");
x.t("signal","availability");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("receive","control");
x.t("tun-license","description");
x.t("vpn","name");
x.t("index","markers");
x.t("row","statistics");
x.t("decremented","session");
x.t("decremented","tunnel");
x.t("inter-pdsn","hand-offs");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("pcf","per");
x.t("lns","message");
x.t("loss","carrier");
x.t("important","bulk");
x.t("important","unless");
x.t("reference","number");
x.t("connected","availability");
x.t("connected","decremented");
x.t("invalid","state");
x.t("invalid","session");
x.t("invalid","destination");
x.t("invalid","attribute");
x.t("invalid","tunnel");
x.t("tun-statemacherr","description");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("tun-oor","description");
x.t("sess-nofactemp","description");
x.t("framing","availability");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","cisco");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","description");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","errors");
x.t("message","generation");
x.t("m-bit","errors");
x.t("upon","data");
x.t("variable","card");
x.t("variable","string");
x.t("variable","int32");
x.t("identification","number");
x.t("tun-conn-attempt","description");
x.t("sess-nofacperm","description");
x.t("displayed","key");
x.t("sessions","general");
x.t("existing","availability");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("recv-err-ctrlfield","description");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("proprietary","counter");
x.t("tun-conn-curactive","description");
x.t("sess-lossofcarr","description");
x.t("64-bit","statistics");
x.t("incremented","session");
x.t("incremented","tunnel");
x.t("incremented","malformed");
x.t("specific","errors");
x.t("cumulative","reset");
x.t("generated","per");
x.t("triggers","incremented");
x.t("connections","availability");
x.t("connections","triggers");
x.t("malformed","packets");
x.t("temporary","facility");
x.t("sess-newcallpoldisc","description");
x.t("established","availability");
x.t("established","decremented");
x.t("sess-failed","description");
x.t("administrative","reasons");
x.t("sess-nocarrier","description");
x.t("systems","tel");
x.t("context","configured");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("measurement","interval");
x.t("sess-nogeneral","description");
x.t("defined","time");
x.t("received","new");
x.t("received","availability");
x.t("sess-intrapdsnho-success","description");
x.t("timeout","availability");
x.t("appropriate","framing");
x.t("fax","408-527-0883");
x.t("lac","schema");
x.t("lac","timeout");
x.t("lac","service");
x.t("int32","tun-newcallpoldisc");
x.t("int32","sess-interpdsnho-attempt");
x.t("int32","tun-unauth");
x.t("int32","tun-unkavp");
x.t("int32","tun-syslimit");
x.t("int32","sess-oor");
x.t("int32","sess-invsessid");
x.t("int32","sess-vendspec");
x.t("int32","tun-badlen");
x.t("int32","sess-ipsecfail");
x.t("int32","tun-miscerr");
x.t("int32","sess-nodialtime");
x.t("int32","recv-err-invattr");
x.t("int32","tun-ipsecdisc");
x.t("int32","tun-conn-success");
x.t("int32","tun-vendspec");
x.t("int32","recv-err-pktlen");
x.t("int32","sess-servmismatch");
x.t("int32","recv-err-malformed");
x.t("int32","sess-license");
x.t("int32","sess-invdest");
x.t("int32","sess-unkavp");
x.t("int32","sess-intrapdsnho-attempt");
x.t("int32","sess-busysig");
x.t("int32","tun-ipsecfail");
x.t("int32","tun-noresource");
x.t("int32","sess-badlen");
x.t("int32","sess-successful");
x.t("int32","recv-err-protover");
x.t("int32","recv-err-invtunid");
x.t("int32","tun-reqshutdown");
x.t("int32","recv-err-unmatchpktlen");
x.t("int32","sess-intrapdsnho-failed");
x.t("int32","sess-noctrlconn");
x.t("int32","recv-err-unkattr");
x.t("int32","recv-err-unkmsg");
x.t("int32","sess-remoteadmin");
x.t("int32","sess-curactive");
x.t("int32","recv-err-invstate");
x.t("int32","tun-badproto");
x.t("int32","sess-noframing");
x.t("int32","tun-license");
x.t("int32","important");
x.t("int32","tun-statemacherr");
x.t("int32","tun-oor");
x.t("int32","sess-nofactemp");
x.t("int32","servname");
x.t("int32","sess-nofacperm");
x.t("int32","recv-err-ctrlfield");
x.t("int32","tun-conn-curactive");
x.t("int32","sess-lossofcarr");
x.t("int32","sess-newcallpoldisc");
x.t("int32","sess-failed");
x.t("int32","sess-nocarrier");
x.t("int32","data");
x.t("int32","sess-nogeneral");
x.t("int32","sess-intrapdsnho-success");
x.t("int32","sess-noresource");
x.t("int32","sess-miscerr");
x.t("int32","sess-attempts");
x.t("int32","recv-err-md5");
x.t("int32","tun-genclear");
x.t("int32","tun-ctrlconnexists");
x.t("int32","tun-maxretry");
x.t("int32","recv-err-avplen");
x.t("int32","tun-tryanotherlns");
x.t("int32","sess-lactimeout");
x.t("int32","tun-conn-fail");
x.t("int32","recv-err-invsessid");
x.t("int32","sess-maxtunnel");
x.t("int32","sess-admin");
x.t("int32","sess-tryanotherlns");
x.t("int32","sess-ipsecdisc");
x.t("fractionally","example");
x.t("successful","session");
x.t("successful","tunnel");
x.t("successful","intra-pdsn");
x.t("intra-pdsn","hand-offs");
x.t("generation","availability");
x.t("sess-noresource","description");
x.t("sess-miscerr","description");
x.t("repeat","period");
x.t("sess-attempts","description");
x.t("recv-err-md5","description");
x.t("tun-genclear","description");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("protocol","version");
x.t("protocol","errors");
x.t("retries","exceeded");
x.t("numeric","value");
x.t("typically","referred");
x.t("avp","length");
x.t("avp","m-bit");
x.t("tun-ctrlconnexists","description");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("packet","errors");
x.t("packet","length");
x.t("experienced","due");
x.t("experienced","availability");
x.t("experienced","resulting");
x.t("call","policies");
x.t("tun-maxretry","description");
x.t("carrier","detected");
x.t("carrier","availability");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","restart");
x.t("system","tunnel");
x.t("either","32-bit");
x.t("service","key");
x.t("service","mismatch");
x.t("service","internal");
x.t("service","given");
x.t("service","schema");
x.t("service","keys");
x.t("service","statistics");
x.t("service","per");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("recv-err-avplen","description");
x.t("disconnects","experienced");
x.t("tun-tryanotherlns","description");
x.t("differentiate","sets");
x.t("general","errors");
x.t("sess-lactimeout","description");
x.t("vendor","specific");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","overview");
x.t("statistics","common");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","displayed");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","lac");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","l2tp");
x.t("per","session");
x.t("per","unique");
x.t("per","pcf");
x.t("tun-conn-fail","description");
x.t("recv-err-invsessid","description");
x.t("disconnects/failures","experienced");
x.t("bad","protocol");
x.t("sess-maxtunnel","description");
x.t("performed","limit");
x.t("sess-admin","description");
x.t("sess-tryanotherlns","description");
x.t("released","availability");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("hand-offs","connection");
x.t("hand-offs","connections");
x.t("sess-ipsecdisc","description");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("resources","availability");
x.t("exceeded","errors");
x.t("exceeded","availability");
}
